漏洞信息详情

arrayfire crate for Rust 缓冲区错误漏洞

漏洞简介

arrayfire crate for Rust是一款基于Rust的并行计算库。

arrayfire crate for Rust 3.6.0之前版本中存在安全漏洞。攻击者可利用该漏洞损坏内存。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/arrayfire/arrayfire-rust/pull/177

受影响实体

    暂无